uuid: de8435f6-2f7d-4457-96dc-437aa7e0b15b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: disability-services
label: 'Disability Services'
description: 'For Accessibility Services '
locked: false
